
<link rel='stylesheet' href='/stylesheets/style.css' />
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"/>
        <link rel="stylesheet" href="assets/css/main.css" />

<header id="header">
                <h1 id="logo"><a href="/">Sistema Tareas</a></h1>
                <nav id="nav">
                    <ul>
                        <li><a href="/">Inicio</a></li>
                        <% if(!login) {%>
                        <li><a href="/inicio_sesion" class="button primary">Inicia Sesion</a></li>
                        <% } else { %>
                        <li>
                            <a href="#">Menu</a>
                            <ul>
                                <li><a href="/tareas">Tareas</a></li>
                                <li><a href="right-sidebar.html">Horarios</a></li>
                                <li><a href="no-sidebar.html">Calificaciones</a></li>
                            </ul>
                        </li>
                        <li><a href="/salir" class="button primary">Cerrar Sesion</a></li>
                        <% } %>
                    </ul>
                </nav>
            </header>
        
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/jquery.scrolly.min.js"></script>
        <script src="assets/js/jquery.dropotron.min.js"></script>
        <script src="assets/js/jquery.scrollex.min.js"></script>
        <script src="assets/js/browser.min.js"></script>
        <script src="assets/js/breakpoints.min.js"></script>
        <script src="assets/js/util.js"></script>
        <script src="assets/js/main.js"></script>